[Overview][Resource strings][Classes][Index] | Reference for unit 'stringtableresource' (#fcl-res)

# TStringTableResource.LastID

The ID of the last string contained in the string table

## Declaration

Source position: stringtableresource.pp line 68

`public property TStringTableResource.LastID : Word read GetLastID;`

## Description

The value of this property is always FirstID+15.

## See also

TStringTableResource |  | String table resource type
TStringTableResource.FirstID |  | The ID of first the string contained in the string table
TStringTableResource.Strings |  | Indexed array of strings in the string table